Subject: Re: bug#33594: TEXINFO_TEX file is not in dist

From: Ben Elliston <[email-masked]>
Date: Mon, 3 Dec 2018 17:59:43 +1100

On Mon, Dec 03, 2018 at 01:04:02AM -0500, Nick Bowler wrote:

>   ... if you set the TEXINFO_TEX variable (see below), it overrides
>   the location of [texinfo.tex] and turns off its installation into
>   the source [by automake --add-missing] as well as its distribution.
> 
> There's no rationale given but I guess that disabling distribution
> when tweaking these things is more flexible: it is easier to add the
> file to EXTRA_DIST if you want it distributed than it is to prevent
> distribution otherwise.

Thanks, Nick. It's a bit counterintuitive to my mind, but at least the
workaround is documented.

Cheers, Ben